Subject: Re: bug#34721: 26.1: map.el 1.2 refers to two different libraries

From: Nicolas Petton <[email-masked]>
Date: Mon, 04 Mar 2019 13:09:20 +0100

Ian Dunn <[email-masked]> writes:

> The version of map.el in GNU ELPA right now is labeled version 1.2, as
> is the builtin version with Emacs 26.1.  However, the ELPA version
> contains plist support, which I'd like to include in my packages.  If
> I try adding (map "1.2") to my package's Package-Requires line, 26.1
> will think 1.2 is already installed and ignore it.

Thanks for reporting this issue.
I just bumped the latest version to 2.0.

Cheers,
Nico